@charset "UTF-8";

@media all {
	.breadcrumbs, .breadcrumbs a {color: var(--txt-gray);}
	.breadcrumbs-item:not(:last-child)::after {border-color: var(--txt-gray);}

	.tokusyo_title {
		font-weight: 600;
		color: var(--main-blue);
		text-align: center;
	}
	.table {width: 100%;}
	.table th {
		background-color: var(--bg-lightblue);
		font-weight: 600;
		color: var(--main-blue);
		text-align: left;
	}
	.table :where(th, td) {
		border: max(1px, 1rem) solid var(--table-lightblue);
	}
	.notice {
		font-size: 12rem;
		color: var(--main-blue);
		line-height: 18rem;
	}
	.notice a {
		color: var(--main-red);
		text-decoration: underline;
	}

	.table h4 {
		font-weight: 600;
		color: var(--main-blue);
	}
	.table p + h4 {margin-top: 1em;}

	a.app {text-decoration: underline;}
	.normal-txt {
		font-weight: normal;
		color: var(--txt);
	}
	.pay p.notice {margin-top: 1em;}
	.notice-list {margin-top: 20rem;}

	/* sp */
	@media only screen and (max-width: 767px) {
		body {
			background: linear-gradient(to bottom, var(--bg-lightblue) 0%, #fff 370rem);
		}
		.page-main {padding-top: 100rem;}
		.breadcrumbs {padding: 0 25rem;}
		.breadcrumbs + .main-section {margin-top: 40rem;}

		.main-section {padding-bottom: 120rem;}
		.tokusyo_title {margin-top: 40rem;}

		.table {
			margin-top: 30rem;
			line-height: 26rem;
		}
		.table tr {
			display: flex;
			flex-direction: column;
		}
		.table :where(th, td) {
			padding: 10rem 14rem;
		}
		.table th {border-bottom: none;}
		.table td {border-top: none;}
		.table tr:not(:last-child) td {border-bottom: none;}

		.credit {
			margin-top: 8rem;
			width: 280rem;
		}
	}

	/* pc & tab */
	@media print,
	(min-width: 768px) {
		body {
			background: linear-gradient(to bottom, var(--bg-lightblue) 0%, #fff 1280rem);
		}
		.page-main {padding-top: 140rem;}
		.breadcrumbs,
		.main-section {
			margin: 0 auto;
			width: 1000rem;
		}
		.breadcrumbs + .main-section {margin-top: 12rem;}

		.main-section {
			padding: 80rem 100rem 160rem;
			background-color: #fff;
		}

		.tokusyo_title {margin-top: 40rem;}

		.table {
			margin-top: 30rem;
			line-height: 1.875;
		}
		.table :where(th, td) {padding: 1em 1.25em;}
		.table th {
			width: 200rem;
			border-right: none;
		}
		.table td {
			width: calc(100% - 200rem);
			border-left: none;
		}

		.credit {width: 336rem;}


	}
}
